body,
html {
    margin: 0;
    padding: 0
}

html {
    height: 100%
}

body {
    min-height: 100%
}

.hamburger-menu-wrapper {
    margin: 18px auto;
    background: #323232;
    padding: 10px;
    display: inline-block
}

.hamburger-menu-wrapper.bounce-effect {
    animation: bounce .3s ease 1
}

.menu-overlay {
    transition: margin 300ms cubic-bezier(.17, .04, .03, .94);
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 1111;
}

.menu {
    width: 100%;
    text-align: right;
}

.hamburger-menu {
    border: 0;
    margin: 0 auto;
    display: block;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 36px;
    height: 36px;
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 9999;
    cursor: pointer;
    background: 0 0;
    z-index: 10000
}

.menu-list {
    display: none;
    position: fixed;
    top: 50px;
    width: 100%;
    text-align: center;
    z-index: 9999;
    max-height: 100%;
    border: 0;
    float: left;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    padding-bottom: 100px;


}

.menu-list li {
    list-style: none;
    text-transform: uppercase
}

.menu-list li a {
    color: #c6d2d6;
    text-decoration: none;
    font-size: 18px;
    display: inline-block;
    margin: 15px 0;
    transition: all .5s ease
}

.menu-list li a:hover {
    color: #be022a
}

.hamburger-menu:focus {
    outline: 0
}

.hamburger-menu span {
    display: block;
    position: absolute;
    top: 17px;
    left: 5px;
    right: 5px;
    height: 2px;
    background: #be022a;
}

.hamburger-menu span:before,
.hamburger-menu span:after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background: #be022a;
    content: ""
}

.hamburger-menu span:before {
    top: -7px
}

.hamburger-menu span:after {
    bottom: -7px
}

.hamburger-menu span:before,
.hamburger-menu span:after {
    transition-duration: .1s, .1s;
    transition-delay: 0s, 0s
}

.hamburger-menu span:before {
    transition-property: top, transform
}

.hamburger-menu span::after {
    transition-property: bottom, transform
}

.hamburger-menu.active span {
    background: 0 0
}

.hamburger-menu.active span:before {
    top: 0;
    transform: rotate(225deg)
}

.hamburger-menu.active span:after {
    bottom: 0;
    transform: rotate(135deg)
}

.hamburger-menu.active span:before,
.hamburger-menu.active span:after {
    transition-delay: 0s, .3s
}

@keyframes bounce {
    0% {
        transform: rotate(0)
    }
    45% {
        transform: rotate(15deg)
    }
    90% {
        transform: rotate(-7deg)
    }
    100% {
        transform: rotate(0)
    }
}